{
    "tlNavigation": {
        "logo_alt_attribute": "Logo of museum-digital",
        "news": "News",
        "about": "About",
        "resources": "Resources",
        "software": "Software",
        "software_md_ausgabe": "Frontend \/ Portal",
        "software_musdb": "musdb",
        "software_themator": "Themator",
        "software_term_nodac": "md:term & nodac",
        "portals": "Portals",
        "terminology_work": "Terminological work",
        "dashboard": "Dashboard",
        "participate": "Participate",
        "mission": "Mission",
        "resources_links": "Links",
        "resources_documents": "Documents",
        "third_party": "Third Party Tools",
        "publications": "Publications",
        "api_based": "Third Party Tools",
        "impressum": "Impressum",
        "contact": "Contact",
        "privacy": "Privacy",
        "people": "People",
        "calendar": "Calendar",
        "development_log": "Development Log"
    }
}